View Issue Details

IDProjectCategoryView StatusLast Update
13308Bug reports[All Projects] Survey designpublic2018-02-19 15:07
ReporterolleharAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.2.x 
Target Version3.2.xFixed in Version3.4.x 
Summary13308: Old alert popup at delete group
Description

Should be bootstrap modal.

Steps To Reproduce
  1. Go to survey group list.
  2. Click delete.
  3. Old popup.
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

markusfluer

markusfluer

2018-02-15 14:04

administrator   ~46530

I think this is meant to be tested agains questiongroups

markusfluer

markusfluer

2018-02-15 14:41

administrator   ~46536

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26485

Related Changesets

LimeSurvey: master 22f6a987

2018-02-15 14:41:44

markusfluer

Details Diff
Fixed issue 13308: Old alert popup at delete group Affected Issues
13308
mod - application/controllers/admin/questiongroups.php Diff File
mod - application/models/QuestionGroup.php Diff File

Issue History

Date Modified Username Field Change
2018-02-06 15:35 ollehar New Issue
2018-02-09 17:31 c_schmitz Assigned To => markusfluer
2018-02-09 17:31 c_schmitz Status new => assigned
2018-02-15 14:04 markusfluer Note Added: 46530
2018-02-15 14:41 markusfluer Status assigned => resolved
2018-02-15 14:41 markusfluer Resolution open => fixed
2018-02-15 14:41 markusfluer Fixed in Version => 3.3.x
2018-02-15 14:41 markusfluer Changeset attached => LimeSurvey master 22f6a987
2018-02-15 14:41 markusfluer Note Added: 46536
2018-02-19 15:07 ollehar Status resolved => closed
2018-02-19 15:07 ollehar Fixed in Version 3.3.x => 3.4.x